{
    "Could not move to Applications folder" = "No se pudo mover a la carpeta Aplicaciones";
    "Do Not Move" = "No mover";
    "I can move myself to the Applications folder if you'd like." = "Puedo moverme a la carpeta Aplicaciones si lo deseas.";
    "Move to Applications Folder" = "Mover a la carpeta Aplicaciones";
    "Move to Applications folder in your Home folder?" = "Mover a la carpeta Aplicaciones del usuario actual?";
    "Move to Applications folder?" = "Mover a la carpeta Aplicaciones?";
    "Note that this will require an administrator password." = "Ten en cuenta que esto requerir\U00e1 la contrase\U00f1a del administrador.";
    "This will keep your Downloads folder uncluttered." = "Esto mantendr\U00e1 tu carpeta de descargas organizada.";
}